.graphite .accordion
{
    font: bold 14px 'Trebuchet MS';
    border-top: 1px solid #111;
    border-right: 1px solid #111;
    border-left: 1px solid #111;
    text-transform: uppercase;
}
.graphite .accordion, .graphite .accordion li
{
    margin: 0;
    padding: 0;
    border: none;
    
}
.graphite .accordion a
{
    padding: 10px 10px 10px 3px;
    background: #FFFFFF url(images/bg_grey.png) repeat-x 0 -1px;
    text-decoration: none;
    display: block;
    color: #1C94C4;
    border-bottom: 1px solid #222;
    border-top: 1px solid #777;
    position: relative;
    border-top-color: #B9C1CE;
    border-bottom-color: #B9C1CE;
}
.graphite .accordion ul a
{
    background: #E3EDF2;
}
.graphite .accordion a.dcjq-parent, .graphite .accordion a.dcjq-parent:hover
{
    background: #e4e4e4 url(images/bg_grey.png) repeat-x 0 -1px;
}
.graphite .accordion a.dcjq-parent.active {}
.graphite .accordion a .dcjq-icon {position: absolute; top: 50%; left: 179px; width: 34px; margin-top: -17px; height: 34px; background: url(images/arrow_black_right3.png) no-repeat 0 center;}
.graphite .accordion a.dcjq-parent.active .dcjq-icon {background: url(images/arrow_black_down3.png) no-repeat 0 center;}
.graphite .accordion a:hover
{
    background: #eeeded;
    color: #FF9933;
}
.graphite .accordion a:active{}




